body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding-top: 4rem;
}

.container {
    max-width: 960px;
    margin: 0 auto;
}

img {
    max-width: 100%;
}

header {
    text-align: center;
    margin-bottom: 4rem;
}

header a {
    color: black;
    text-decoration: none;
}

h1 {
    font-size: 4rem;
    margin: 0;
}

h1 a:hover {
    color: rgba(233,32,66,.5);
    transition: 300ms;
}

h2 {
    font-weight: 300;
    font-size: 1.75rem;
    color: #666;
    letter-spacing: .06em;
    margin: 1rem 0;
}

h3 {
    font-weight: 300;
    font-size: 1.75rem;
    text-align: center;
}
.bio {
    font-size: 1.25rem;
    width: 80%;
    margin: 4rem auto;
    letter-spacing: .02em;
}

.selfie {
    width: 25%;
}

.contact {
    padding: 0 2%;
    width: 46%;
}

.selfie, 
.contact {
    margin-top: 30px;
    float: left;
}

.contact h3 {
    margin-top: 0;
    
}

header li {
  display: inline-block;
  border-left: 1px solid black;
  padding: 10px;
}

header li:first-child {
  border-left: 0;
}

li {
    margin-bottom: .5rem;
}

footer {
    text-align: center;
    padding: 4rem 0;
    clear: both;
}

.doodles {
    width: auto;
    height: 400px;
    margin: 10px;
}

.shirts {
    width: 400px;
    height: auto;
    display: block;
    margin: 10px;
}

.babes img {
    height: auto;
    width: 300px;
    margin: 5px;
}

a {
    text-decoration: none;
    color: black;
    font-weight: bold;
}

a:hover {
    color: rgba(233,32,66,.5);
}

ul {
  list-style-type: none;
  padding-left: 0;
}

.portfolio {
    margin: 100px auto;
    font-size: 1.1rem;
    font-weight: lighter;
}

.about {
    font-size: 1.25rem;
    margin: 0 auto;
    width: 90%;
    margin-bottom: 30px;
    line-height: 1.75rem;
}

.resume {
    font-size: 1.2rem;
}

#background {
    font-size: 1.1rem;
}
